AccueilActualités informatiqueAchetez maintenant ! Un code d'exploitation pour Chrome et Edge en circulation

Achetez maintenant ! Un code d’exploitation pour Chrome et Edge en circulation

Chrome de Google et Edge de Microsoft pourraient devenir la cible des attaquants. Ceci est dû à une vulnérabilité de sécurité pour laquelle un code d’exploitation circule déjà. Ceux qui surfent avec les navigateurs web devraient les mettre à jour dès que possible.

Dans un billet, les développeurs de Chrome mettent en garde contre de possibles attaques sur une vulnérabilité (CVE-2021-37973 « haut« ). La vulnérabilité se trouve dans l’API des portails. À ce stade, les attaquants pourraient provoquer une erreur de mémoire (user after free) via un chemin non spécifié. Dans de nombreux cas, cela peut conduire à l’introduction de codes malveillants dans les ordinateurs.

Google déclare que la vulnérabilité dans Chrome 94.0.4606.61 ont été fermés. Microsoft assure que ce problème et d’autres lacunes du navigateur basé sur Chromium seront corrigés. Edge 94.0.992.31 pour être farci.

Plus d'articles